Bug 58922 - /usr/lib/*.la missing
/usr/lib/*.la missing
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: imlib (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-27 18:01 EST by Fabrice Bellet
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-31 23:35:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabrice Bellet 2002-01-27 18:01:08 EST
Could these files be added to the devel package ?
Comment 1 Havoc Pennington 2002-01-31 23:34:57 EST
I have mixed feelings; the files are genuinely useless AFAIK, and occasionally
cause problems. But if you compile from tarballs or use packages from other
vendors their absence can also cause problems.
Comment 2 Havoc Pennington 2002-02-26 16:24:10 EST
Decided on a "no .la files" policy, so bugs should be filed for all packages
that _do_ contain them.

Note You need to log in before you can comment on or make changes to this bug.